// we are server1
// key generated from;
// dnssec-keygen -a hmac-md5 -b 512 -n HOST bindkey
key server1-server2.example.tld. {
        algorithm hmac-md5;
        secret "<removed>";
};
// set the keys for server2
server 1.1.1.1 { keys { server1-server2.example.tld.; }; };
server 2001:1:1::1 { keys { server1-server2.example.tld.; }; };